
Redmine - Defect #12165

Hard coded "View hidden content"

2012-10-19 22:12 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 2.1.2

Description

There is a hard coded label in /roles/permissions page. It is in the Wiki permissions - the last one permission:

View hidden content

History

#1 - 2012-10-19 22:15 - Ivan Cenov

- Status changed from New to Resolved

Please, close this issue. "View hidden content" comes from a wiking plugin.

#2 - 2012-10-20 02:19 - Mischa The Evil

- Status changed from Resolved to Closed

- Resolution set to Invalid

Thanks for the feedback.
